events.listen("recipes", function (e) {
  e.custom({
    type: "bloodmagic:altar",
    input: {
      item: "botania:mana_diamond_block",
    },
    output: {
      item: "bloodmagic:weakbloodorb",
    },
    upgradeLevel: 0,
    altarSyphon: 2000,
    consumptionRate: 5,
    drainRate: 1,
  });
});
